.article-details .article-can-edit {
	position: fixed;
	top: 0;
	display: block !important;
	z-index: 999;
	right: 0;
}
#sp-header.full-header {
	padding-left: 20px;
	padding-right: 20px;
}

/****************** FONTS ***************************************************/
/* inter-100 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter-v20-latin-100.woff2') format('woff2'); 
}
/* inter-100italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/inter-v20-latin-100italic.woff2') format('woff2'); 
}
/* inter-200 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v20-latin-200.woff2') format('woff2'); 
}
/* inter-200italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/inter-v20-latin-200italic.woff2') format('woff2'); 
}
/* inter-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v20-latin-300.woff2') format('woff2'); 
}
/* inter-300italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/inter-v20-latin-300italic.woff2') format('woff2'); 
}
/* inter-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2'); 
}
/* inter-italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-italic.woff2') format('woff2'); 
}
/* inter-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500.woff2') format('woff2'); 
}
/* inter-500italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500italic.woff2') format('woff2'); 
}
/* inter-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v20-latin-600.woff2') format('woff2'); 
}
/* inter-600italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/inter-v20-latin-600italic.woff2') format('woff2'); 
}
/* inter-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.woff2') format('woff2'); 
}
/* inter-700italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700italic.woff2') format('woff2'); 
}
/* inter-800 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v20-latin-800.woff2') format('woff2'); 
}
/* inter-800italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/inter-v20-latin-800italic.woff2') format('woff2'); 
}
/* inter-900 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v20-latin-900.woff2') format('woff2'); 
}
/* inter-900italic - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/inter-v20-latin-900italic.woff2') format('woff2'); 
}

/********************************* HEADLINE FONT ********************************/

/* manrope-200 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/manrope-v20-latin-200.woff2') format('woff2'); 
}
/* manrope-300 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/manrope-v20-latin-300.woff2') format('woff2'); 
}
/* manrope-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/manrope-v20-latin-regular.woff2') format('woff2'); 
}
/* manrope-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/manrope-v20-latin-500.woff2') format('woff2'); 
}
/* manrope-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/manrope-v20-latin-600.woff2') format('woff2'); 
}
/* manrope-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/manrope-v20-latin-700.woff2') format('woff2'); 
}
/* manrope-800 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/manrope-v20-latin-800.woff2') format('woff2'); 
}
/*** BASIC TYPOGRAPHY *****************************************/
:root, html, body {
  font-family: 'Inter';
  font-weight: 300;
  font-size: 20px;
}
h1,h2,h3,h4,h5 {
  font-family: 'Manrope'!important;
  font-style: normal;
  color: var(--etter-blau);
}
/*** Hervorhebung bei Textmarkierung */
::selection {
  background: var(--etter-blau);
  color:#fff;
}
.blau ::selection {
  background: var(--etter-schwarzblau);
  color:#fff;
}
/*********** BASIC COLORS *******************************/
/*  GRUNDFARBEN */
:root {
  --weiss: #fff;
  --etter-weiss: #f9f9f9;
  --etter-schwarz: #252525;
  --etter-blau: rgb(10,70,125);  
  --etter-blau10-solid: rgb(231,229,237); 
  --etter-blau10: rgba(0,70,125,.1);
  --etter-blau25: rgb(194,209,223);
  --etter-blau50: rgb(133,163,90);
  --etter-blau75: rgb(71,116,158);
  --etter-blau90: rgba(0,70,125,.9);
  --etter-schwarzblau: rgb(1,46,79);
  --etter-blau2:rgb(109,147,173);  
  --etter-gruen: rgb(10,70,125);
  --etter-gruen75: rgba(10,70,125,.75);
  --etter-gruen50: rgba(10,70,125,.5);
}
a {	
  color: var(--etter-blau);
} /* Template override*/
.Weiss, .Weiss * {color: var(--etter-weiss)!important;}
.Blau, .Blau * {color: var(--etter-blau)!important;}
.blau {background-color: var(--etter-blau)!important;color:var(--etter-weiss);}
.blau75 {background-color: var(--etter-blau75)!important;color:var(--etter-weiss);}
.blau10 {background-color: var(--etter-blau10-solid)!important;}
.blau25 {background-color: var(--etter-blau25)!important;}
.blau2 {background-color: var(--etter-blau2)!important;color:var(--etter-weiss);}
.hero h1,
.hero h2 {
  font-size:3.5rem;
  line-height:1.25;
  color: var(--weiss);
}
h2, h2.sppb-addon-title {
  font-size:2.4rem;
  line-height:1.25;
  margin-bottom:2rem;
  margin-top: .5rem;
}
h3, h3.sppb-addon-title {
	font-size: 1.9rem;
  font-weight: 300;
  color: var(--etter-blau);
	line-height: 1.25;
	margin-bottom: 1rem;
	margin-top: .5rem;
}
h4, h4.sppb-addon-title {
  font-size: 1.4rem;
  font-weight: 400;
  color: var(--etter-blau);
}
.semibold {
  font-weight: 500;
}
.bold {
  font-weight: 700;
}

/**** MOBILE FONT SIZES ***/
@media screen and (max-width:1024px){
:root, html, body {
   font-size:18px;
  }
}
@media screen and (max-width:767px){
:root, html, body {
   font-size:18px;
}
.hero h1,
.hero h2 {
  font-size:1.8rem;
}
h2, h2.sppb-addon-title {
  font-size:1.5rem;
}
h3, h3.sppb-addon-title {
  font-size:1.25rem;
}
h4, h4.sppb-addon-title {
  font-size:1.1rem;
}
}
/****** MEGAMENU **************/
#sp-header {
  background-color: rgba(0,0,0,0);
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  position:relative;
}
.com-sppagebuilder #sp-header,
.view-article #sp-header{
	width: 100%;
	position: absolute;
	z-index: 99;
	background: none;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	backdrop-filter: blur(0px);
	animation: spFadeIn 0.5s;
}
#sp-header.header-sticky,
.view-article #sp-header.header-sticky {
	position: fixed;
	background-color: var(--etter-blau90)!important;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span,
.sp-megamenu-parent > li:last-child > a{
	display: inline-block;
	margin: 0 auto;
    padding: 0 10px;
	line-height: 2rem;
	font-size: .8rem;
	text-transform: uppercase;
	font-weight: 500;
}

  .sp-megamenu-parent > li {
margin: 0 10px;
    }
@media screen and (max-width: 1270px) {
.sp-megamenu-parent > li {
margin: 0 5px;
    }
   .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
     padding:0 5px;
     }
  #sp-menu .social-wrap {display:none!important;}
  #sp-header .sp-module {
	margin-left: 0;
}
  #sp-header .sp-module  .sppb-row-column  {padding:0 5px;}
  #sp-header .sp-module  .sppb-btn  {padding:5px;}
  }
@media screen and (max-width: 1350px) {
  .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	margin: 0 ;
    font-size: 15px;
    }
}
@media screen and (min-width: 1351px) {
}
@media screen and (min-width: 1640px) {
  }

.sp-megamenu-parent > li > a {
  color: var(--etter-weiss);
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a, 
.sp-megamenu-parent > li.active:hover > a {
  color: var(--weiss);
}
.sp-megamenu-parent > li {
     display: inline-block;
    text-decoration: none;
}
.sp-megamenu-parent > li::after {
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background-color: var(--etter-weiss);
    transition: all .3s;
}
.sp-megamenu-parent > li:hover::after,
.sp-megamenu-parent > li.active::after{
    width: 100%;
}

#sp-menu ul.social-icons a {
  color: var(--etter-weiss);
}
#sp-menu ul.social-icons a:hover, #sp-menu ul.social-icons a:focus {
  color: var(--weiss);
}
.burger-icon > span {
  height: 3px;
  background-color: var(--etter-weiss);
}
/**** OFFCANVAS MENU MOBILE *****/
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
  display: block;
  font-size: 1rem;
  padding: .8rem .5rem;
  line-height: 1.4;
  font-weight:500;
  border-top:1px solid var(--etter-blau50);
  text-transform:uppercase;
}
.offcanvas-inner ul.sp-contact-info span:before {
  content:none!important;
}
.offcanvas-menu .offcanvas-inner .sp-contact-info{
  font-size: 16px;
} 
.offcanvas-menu .offcanvas-inner .social-icons {
  font-size: 28px;
}
.offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
  margin-bottom: 75px;
}
/******** BUTTONS *************/
.btn, .sppb-btn {
  font-weight: 400;
  font-size: 1rem;
  border-radius: 0px !important;
  margin-top:1rem;
}
.btn-default, .sppb-btn-default {
  color:var(--etter-blau);
  border-color: var(--etter-blau);
  background-color: transparent;
}
.btn-default:hover, .sppb-btn-default:hover {
  color:var(--weiss);
  border-color: var(--etter-blau);
  background-color: var(--etter-blau75);
}
.btn-primary, .sppb-btn-primary {
	border-color: var(--etter-blau);
	background-color: var(--etter-blau);
}
.btn-primary:hover, .sppb-btn-primary:hover {
	border-color: var(--etter-schwarzblau);
	background-color: var(--etter-schwarzblau);
}
.btn-secondary, .sppb-btn-secondary {
	border-color: var(--etter-weiss)!important;
	background-color: transparent!important;
}
.btn-secondary:hover, .sppb-btn-secondary:hover {
  color:var(--etter-schwarzblau)!important;
	border-color: var(--weiss)!important;
	background-color: var(--weiss)!important;
}
#sp-header .btn, #sp-header .sppb-btn {
  margin-top: 0;
  }
/**** ADDONS ****************************************************/
/** ANIMATED NUMBER **************/
.sppb-animated-number {
  font-family:'Manrope';
  font-weight: 700;
  font-size: 3rem;
  padding:.5rem 0 2rem 0;
  color:var(--etter-schwarzblau);
}
.sppb-animated-number-title {
  margin-bottom:1.5rem;
  font-weight: 400;
}
.sppb-column.border-left {
  border-left: 1px solid var(--etter-schwarzblau);
}
.sppb-column.border-right {
  border-right: 1px solid var(--etter-schwarzblau);
}

/*** ACCORDEON  **/
.sppb-panel-group > .sppb-panel:first-child {
	border-top-width: 0px;
}
.sppb-panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size:1.25rem;
	font-weight: inherit;
	color: inherit;
}
.sppb-panel-default {
	background: var(--etter-blau25);
	border: 0px solid var(--etter-blau25);
	border-radius: 0;
	margin-bottom: 0;
}
.sppb-panel-default > .sppb-panel-heading {
	padding: 1rem 3rem 1rem 1.5rem;
	background: var(--etter-blau25);
	color: var(--etter-blau);
  border-bottom: 1px solid var(--etter-blau);
}
.sppb-panel-body {
	padding: 1.5rem;
	background: var(--weiss);
}
.sppb-panel-default > .sppb-panel-heading .sppb-toggle-direction {
	color: var(--etter-blau);
}
.sppb-panel-heading .sppb-toggle-direction {
	right: 1.5rem;
}
.sppb-addon-accordion .sppb-panel-heading.active .sppb-toggle-direction {
	-webkit-transform: translateY(-50%) rotate(135deg);
	transform: translateY(-50%) rotate(135deg);
}
.sppb-addon-accordion .fa-chevron-right {
	--fa: "\f067";
}
.sppb-addon-accordion .fa-chevron-down {
	--fa: "\f067";
}

/*Artikelseiten blauer Header */
.view-article #sp-header {
	position: fixed;
	background-color: var(--etter-blau90);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
.view-article #sp-main {
	padding-top: 0;
}
/*** TEAM SEITEN ***/
.team #sp-section-1 {display:none;}
.team #sp-main-body {
	padding: 0;
}
.team #sp-main-body > .container {
	padding: 0;
	max-width: 100% !important;
}
.team.view-article #sp-header {
	background-color: rgba(255,255,255,0);
}
.view-article .page-content ul.social-icons span {
  font-size:1.4rem;
}
.view-article .page-content ul.social-icons {
  margin-bottom:2rem;
}
/*** TEAM BILDER ***/
.team-image .overlay-image-title{
  font-weight: 500;
  text-transform: uppercase;
  font-size: .9rem!important;
  line-height: 2em;
  color:var(--etter-weiss);
  background-color:var(--etter-blau90);
  padding:.75rem .5rem 1.25rem 1rem;
  width:120%;
}
.team-image a {color:var(--etter-weiss);}
.team-image a:hover {color:var(--weiss);}
.team-image .sppb-addon-subtitle{
  font-weight: 300;
  text-transform: none;
  font-size: 1rem;
  line-height: 1rem;
  color:var(--etter-weiss);
}
.team-image .title-subtitle-bottom-left{
  padding:0;
}
.team-image .title-subtitle-bottom-left .sppb-addon-title, 
.team-image .title-subtitle-center-left .sppb-addon-title, 
.team-image .title-subtitle-top-left .sppb-addon-title ,
.team-image .title-subtitle-bottom-left .sppb-addon-subtitle, 
.team-image .title-subtitle-center-left .sppb-addon-subtitle, 
.team-image .title-subtitle-top-left .sppb-addon-subtitle,
.team-image .title-subtitle-bottom-left .overlay-image-button-wrap, 
.team-image .title-subtitle-center-left .overlay-image-button-wrap, 
.team-image .title-subtitle-top-left .overlay-image-button-wrap {
    transform: translate3d(0, 0, 0);
}
/**** HEADER BLAU AUF IMPRESSUM UND CO */
.blue-header #sp-header {
  background-color: var(--etter-blau90);
}
.blue-header #sp-main-body {
	padding: 200px 0;
}
/**** HEADER MOBILE  ***/
@media (max-width: 991px) {
  #sp-menu .social-wrap,
  .header-button,
  .mobile-hidden {
    display:none!important;
  }
}
@media (max-width: 575px) {
#sp-header {
	height: 60px;
}
}
/**** STARTSEITE SLIDER ****/
.hero .sppb-carousel.sppb-slide {
  max-height:972.5px;
  overflow:hidden;
}
.hero .sppb-carousel.sppb-slide h2 {
	padding-top: 300px;
}
.hero .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div > div {
	/*display: table-cell;*/
	vertical-align: top;
}
#sp-bottom-top {
  padding-top:.25rem;
	background-repeat: no-repeat!important;
	background-size: cover!important;
	background-attachment: scroll;
	background-position: 50% 0;
	height: 200px;
	overflow: hidden;
}
#sp-bottom-top ::selection {
 background:none;
  color:inherit;
}
#sp-bottom1,
#sp-bottom1 .sp-module .sppb-row-container,
#sp-bottom1 .sp-module .sppb-row-container > div > .sppb-row-column  {padding:0;}

/**** FOOTER BOTTOM */
.border-bottom-white {
  border-bottom:1px solid var(--etter-weiss);
  }
#sp-bottom {
	font-size: 1rem;
	line-height: 1.6;
}
#sp-bottom a {
	color: var(--weiss);
}
#sp-footer {
	font-size: .8rem;
}
.footer-claim {
  text-align:left;margin-top:2rem;
}

/***************** MOBILE ******************************************/
/*** HERO EINHEITLICH ***/
section.hero {
  padding: 300px 0 400px 0 !important;
}
section.subhero {
	padding: 200px 0 100px 0 !important;
}
@media screen and (max-width:767px) {

}
/************ DESKTOP ********************/
@media (min-width: 1200px) {
  
.hero .sppb-item.sppb-item-has-bg > img {
  min-width: 100%;
  width:auto;
  max-width:inherit;
 /* min-height: 500px;*/
  margin: 0 0 0 0;
  float:right;
}
  .hero .sppb-carousel.sppb-slide {
  max-height:972.5px;
  overflow:hidden;
}
 .hero .sppb-carousel-pro-inner-content .sppb-col-sm-6 {
	-ms-flex: 0 0 66%;
	flex: 0 0 66%;
	max-width: 66%;
}
  }
/************ TABLET ********************/
@media screen and (max-width:990px) { 
  /* Startseite Slider Content 100% */
  .sppb-carousel-pro.sppb-slide .sppb-carousel-pro-inner-content .sppb-col-sm-6:nth-of-type(1) {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.sppb-carousel-pro.sppb-slide .sppb-carousel-pro-inner-content .sppb-col-sm-6:nth-of-type(2) {
  display:none;
}
  .hero .sppb-carousel.sppb-slide h2 {
	margin: 400px 0 0 0!important;
	padding:15px;
}
  section.hero {
	padding: 400px 0 100px 0 !important;
}
  section.subhero {
	padding: 100px 0 100px 0 !important;
    min-height:200px!important;
}
.hero .sppb-addon-title,
.hero .sppb-carousel.sppb-slide h2{
  background: var(--etter-blau90);
  padding: 1rem;
  margin-bottom:3.5rem;
}
  .sppb-panel-title {
	font-size: 1.1rem;
}
  .view-article #sp-header {
	background-color: var(--etter-blau90);
}
  
}
/*** TABLET AND LARGER */
@media screen and (min-width:768px) { 
  #sp-bottom .social-wrap {
    float:right;
  }
.footer-claim {
  text-align:right;margin-top:-1rem;
}
  }
/************ PHONE ********************/
@media screen and (max-width:767px) {
  .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
}

 .hero .sppb-addon-title,
  .hero .sppb-carousel.sppb-slide h2{
  background: var(--etter-blau90);
  padding: 20px;
}
  .hero .sppb-carousel.sppb-slide h2{
    margin-top:270px!important;
    }
  /*** HERO EINHEITLICH ***/
section.hero {
	padding: 270px 0 100px 0 !important;
}
  section.hero.subhero {
	padding: 100px 0 100px 0 !important;
    min-height:200px!important;
}
  .sp-page-builder .page-content .hero {
	background-size: 1000px!important;
}
  .sp-page-builder .page-content .subhero {
	background-size: cover !important;
}
  .sppb-carousel-pro .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {
	padding: 0;
}
  #sp-bottom1, #sp-bottom1 .sp-module .sppb-row-container, #sp-bottom1 .sp-module .sppb-row-container > div > .sppb-row-column {
	padding: 0 15px;
}
  #sp-bottom .social-wrap {
    float:left;
  }
}
